<template>
  <div class="w-full h-full flex flex-col justify-center items-center">
    <UpdatePasswordView />
  </div>
</template>

<script>
import UpdatePasswordView from '~/view/UpdatePassword.vue'
export default {
  name: 'UpdatePassword',
  components: {
    UpdatePasswordView,
  },
}
</script>